input {
	letter-spacing: normal;
	font-size: 1.165em;
	color: #46404a;
}
.customLight {
	text-decoration: none;
	border: 1px dashed #0b0608;
	cursor: pointer;
	border-radius: 13px;
	margin-top: -2px;
	padding: 4px 10px;
	/* She can only be altruistic toward her children! Just know that they involve a sexy female and myself living the dream as i stated b4.  */
	font-family: 'Quicksand', sans-serif;
	font-size: 0.951em;
}
.contentLeft {
	letter-spacing: inherit;
	/* I`d luv2 meet sum 1 with similar qualities.  */
	margin: 0.021em 0.084em 0.067em 0.791em;
	text-shadow: 0 1px 0 rgba(236,226,235,0.995);
	padding: 0.882em;
	
	box-sizing: border-box;
}
body {
	clear: both;
	font-family: 'Quicksand', sans-serif;
	padding: 0px;
	width: 100%;
	background-color: #e0e6e3;
	height: 100%;
}
form .externalDataChkbox label {
	float: none;
	line-height: 1.126em;
	margin-top: 0px;
	clear: both;
	font-size: 0.819em;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.732em;
}
.rowMainBtn {
	clear: both;
	border-style: none;
	height: 100%;
	letter-spacing: normal;
	width: 91%;
	float: none;
	margin: 0.508em auto;
}

}
form p {
	margin-bottom: 1.420em;
}
.nodeCurved {
	margin-top: 2px;
	font-size: 1.383em;
	clear: both;
	float: none;
	background-color: rgba(212,227,244,0.997);
	margin-right: 7px;
	/* Meet milfs who want to fuck a girls  in beach. I'm super picture man as well so we can slow dance.  */
	border: 1px solid #cdcecf;
	padding: 2px;
	width: 98%;
	margin-bottom: 18px;
}
form {
	padding: 0.829em 0.929em 2.413em 0.814em;
	background-color: rgba(243,251,243,0.995);
	border-radius: 6px;
	box-shadow: 0 5px 19px rgba(175,172,191,0.995);
	clear: both;
	border: 1px solid #a0aca7;
	margin-left: 0.536em;
	/* I'm uncut but clean and clean shaven brown shoulder lenghth hair and brown eye's  6'1 and around 210 pound's well were looking for single men once agian no single men.  */
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.158em;
}
.rowMainBtn {
	float: none;
	margin: 0.511em auto;
	/* Ancient history and ancient architecture.  */
	width: 62%;
	height: 100%;
	border-style: none;
}

}
@media screen and (min-width: 1200px) {
.rowMainBtn {
	letter-spacing: inherit;
	height: 100%;
	width: 48%;
	clear: both;
	border-style: none;
	/* Naked girl for sex  now.  */
	margin: 0.565em auto;
}

}
form .externalDataChkbox {
	/* In a platonic relationship for 4 years and sexually it was nothing to write home about at first the reason i joined this site because I wanted to be accepted for what i'm looking for here i'm half italian on my father's side.  */
	float: left;
	margin-top: 0px;
	margin-bottom: 3px;
	letter-spacing: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
label {
	color: #85868f;
	margin-top: 0px;
	font-size: 1.023em;
}
form .column {
	float: right;
	margin-top: 0px;
}
